interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.15.1]
    method: GET
    uri: https://www.instagram.com/p/BIxQ0vrBN2Y/?taken-by=kimchi_chic
  response:
    body:
      string: !!binary |
[encoded data, 14280 characters]
        BNdZ+tP/A1Q7I7QkgQAA
    headers:
      Cache-Control: ['private, no-cache, no-store, must-revalidate']
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Language: [en]
      Content-Length: ['9591']
      Content-Type: [text/html]
      Date: ['Thu, 14 Sep 2017 04:40:14 GMT']
      Expires: ['Sat, 01 Jan 2000 00:00:00 GMT']
      Pragma: [no-cache]
      Set-Cookie: [rur=ASH; Path=/, 'csrftoken=HHuPTghMh3h8zUdi6bh6d5HqcwT0RGGp; expires=Thu,
          13-Sep-2018 04:40:14 GMT; Max-Age=31449600; Path=/; Secure', 'mid=WboILQAEAAGGgipVJObk5eTpB-W2;
          expires=Wed, 09-Sep-2037 04:40:14 GMT; Max-Age=630720000; Path=/']
      Strict-Transport-Security: [max-age=86400]
      Vary: ['Cookie, Accept-Language, Accept-Encoding']
      X-Frame-Options: [SAMEORIGIN]
    status: {code: 200, message: OK}
version: 1
